uuid: 1766ed15-abba-442d-a61d-516e4433a4ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.vendor
  module:
    - text
id: node.vendor.body
field_name: body
entity_type: node
bundle: vendor
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
